OCaml Forge

Detail: [#977] Request different repositories for ocaml 3.11 and 3.12

Feature Requests: Browse | Download .csv | Monitor

[#977] Request different repositories for ocaml 3.11 and 3.12

Date:
2011-05-27 01:36
Priority:
3
State:
Open
Submitted by:
Edgar Friendly (thelema)
Assigned to:
Sylvain Le Gall (gildor-admin)
Resolution:
None
Due in version:
None
Product:
OASIS-DB
Component:
None
Operating System:
None
 
Summary:
Request different repositories for ocaml 3.11 and 3.12

Detailed description
Many of the libraries in the oasis-db repo only work under 3.11. Many others require 3.12. To resolve this, we should have at least separate Testing and Stable repos for 3.11 and 3.12.

Followup

No Followups Have Been Posted

Attached Files:

Changes:

Field Old Value Date By
assigned_tonone2012-06-28 23:34gildor-admin